<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddClomAlbumWechatApp extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_wechat_app', function (Blueprint $table) {
            //
            $table->string('xyx_id',100)->comment('小游戏ID');
            $table->string('xyx_secret',100)->comment('小游戏秘钥');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_wechat_app', function (Blueprint $table) {
            //
        });
    }
}
